{% extends 'base.html' %}
{% block content %}

    <h2 class="ml-5 mt-5">
        Vous ne possédez pas les autorisations nécessaires pour réaliser cette action
        {% if exception %}
        <br>
        Raison : {{ exception }}
        {% endif %}
    </h2>
    <br>
    <div style="text-align: center;">
          <button onclick="window.location =`/`" class="btn btn-lg btn-primary">Retourner à l'acceuil</button>
    </div>

{% endblock %}